```toml
title = "Niveau 18G.1"
images = ["/eternalfest/contrees/nouvelleCachetteDuPlombier/018G.1.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/nouvelleCachetteDuPlombier/018G.0.html"
next = "/eternalfest/contrees/nouvelleCachetteDuPlombier/018G.2.html"
```